然后请问Doris2.0适配的是0.4的paimon, 0.5能用吗, 有没有什么已知的坑

提问者:帅平 问题分类:大数据
然后请问Doris2.0适配的是0.4的paimon, 0.5能用吗, 有没有什么已知的坑
1 个回答
赤脚踏两船
赤脚踏两船
paimon等2.0正式版出来,已经开始投票了。0.5理论上可以的,这种一般基础接口小版本都是保持兼容的。
发布于:11个月前 (08-09) IP属地:四川省
我来回答